Hlavní navigace

Bezpečnostní záplata Flash Playeru opravuje 18 zranitelností

Michal Strnad

Společnost Adobe uvolnila bezpečnostní záplaty pro Flash Player, které řeší celkem 18 zranitelností, podstatná část z těchto zranitelností může být zneužita ke spuštění libovolného kódu. Jedna ze záplat řeší i kritickou zranitelnost (CVE-2015–0313) publikovanou 4. 2. 2015.

Uživatelům se doporučuje provést okamžitě update Flash Playeru na verzi 16.0.0.305 na platformách Windows a Mac, na verzi 13.0.0.269 v případě používání starších verzí s rozšířenou podporou (Extended Support Release) a verzi 11.2.202.442 v OS Linux. Pro Google Chrome a Internet Explorer na Windows 8.x budou záplaty instalovány automaticky.

Adobe byla za poslední týdny hodně zaneprázdněna. V lednu kupříkladu uvolnila bezpečnostní updaty po 9 zranitelností. Kvůli množství nalezených kritických chyb se opět ozývají hlasy expertů, doporučující uživatelům přestat používat Flash.

(Zdroj: CSIRT)

Našli jste v článku chybu?